@charset "utf-8";
/* CSS Document */

A:active {
	text-decoration: none;
}
A:link {
	color: #dd0000;
	text-decoration: none;
	font-weight: normal;
}
A:visited {
	color: #930000;
	text-decoration: none;
	font-weight: normal;
}
A:hover  {
	color: #dd0000;
	text-decoration: underline;
	font-weight: normal;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: url(images/pagebg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.tablebg {
	background-attachment: scroll;
	background-image: url(images/headbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #ffffff;
}
.def1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.brief {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	line-height: 13pt;
	padding-left: 5px;
}
.quicktxt {
	font-family: Verdana;
	font-size: 11px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	line-height: 10pt;
	padding-left: 5px;
}
.titles {
	font-family: "Arial Narrow";
	font-size: 10pt;
	font-weight: bold;
}

.imgbrdr {
	border:1px solid #e3e3e3;
	padding: 5px;
}
.tagline {
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
//.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #62CACA;
	font-weight: bold;
}
.cellbg
{
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:url(images/tablebg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgfooter
{
	background-attachment:scroll;
	background-color:#FFFFFF;
	background-image:url(images/pagefooter.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.smalltxt {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.pagename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	line-height: 13pt;
	padding-left: 5px;
	font-weight: bold;
	color: #DD0000;
}
.sitename {
	color: #000000;
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 20px;
}
